package cz.moneta.test.dsl.cagw.api.cbl.psd.aisp.my.accounts;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.cbl.psd.aisp.my.accounts.id.IdBuilder;

public class AccountsBuilder extends CaGwBuilder {

    public AccountsBuilder(Harness harness) {
        super(harness);
    }

    public IdBuilder id() {
        return new IdBuilder(harness);
    }

}